@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
.sp {
	display: none;
}
#section01 {
	margin-bottom: 10%;
}

#section01 .newsArea ul li {
	text-align: right;
}
#section01 .newsArea ul li a {
	font-size: 87.5%;
	vertical-align: text-top;
	text-align: center;
}
#section01 .newsArea ul li img {
	width: auto;
	height: auto;
	display: inline;
	margin-right: 0.5em;
	vertical-align: bottom;
}
#section01 .more.fix01 {
	display: flex;
	justify-content: space-between;
	max-width: 600px;
	margin: 3% auto 7%;
}
#section01 .more .readmore {
	margin: 3% auto 7%;
}
#section01 .more.fix01 .readmore {
	margin: 0;
	width: 48%;
}
#section01 .movieArea .movieWrap01 {
	text-align: center;
	max-width: 700px;
	margin: auto;
}

#section01 .movieArea .movieWrap01 div{
	width: 100%;
	position: relative;
	padding-top: 56.25%;
}
#section01 .movieArea .movieWrap01 div iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.kt-w{

}

.kt-b{
	max-width: 920px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.jib{
	width: 370px;
}

.jib p a:hover{
	opacity: .7;
}

.ktm {
	width: 500px;
	background: #ed6c00;
	box-sizing: border-box;
	border: 1px solid #fff;
}

.ktm .ktm-b {
	background: url(../img/ir/ir_img01.jpg) no-repeat;
	background-size: contain;
	background-position: right center;
	padding: 4.7% 40% 4% 0;
	position: relative;
}
#section01 .btnWrap01 > div:nth-child(2) .inner {
	background: url(../img/ir/ir_img02.jpg) no-repeat;
	background-size: contain;
	background-position: right center;
}
.ktm-b h3,
.ktm-b p {
	color: #fff;
	padding-left: 5%;
}
.ktm-b h3 {
	font-size: 112.5%;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #fff;
}
.ktm-b p {
	width: 105%;
	font-size: 87.5%;
	line-height: 1.2;
	height: 5.5em
}
.ktm-b a {
	position: absolute;
	display: block;
	padding: 0.5em 1.5em;
	font-size: 87.5%;
	color: #ed6c00;
	border: 1px solid #fff;
	background: #fff;
	transition: 0.4s;
}
.ktm-b a:hover {
	color: #fff;
	background: #ed6c00;
	transition: 0.4s;
}
.ktm-b a.btn01 {
	bottom: 5%;
	left: 30%;
}
.ktm-b a.btn02 {
	bottom: 5%;
	left: 16%;
}
.ktm-b a.btn03 {
	bottom: 5%;
	left: 43%;
}
.ktm-b a.btn04 {
	bottom: 5%;
	left: 3%;
}
#section01 .btnWrap02 {
	margin-bottom: 5%;
}
#section01 .btnWrap02 ul {
	margin-top: 5%;
}
#section01 .btnWrap02 ul li {
	float: left;
	width: 23%;
	margin-right: 2.66666%;
}
#section01 .btnWrap02 ul li:last-child {
	margin-right: 0;
}
#section01 .btnWrap02 ul li a {
	display: block;
	padding-top: 40%;
	border: 2px solid #ed6c00;
}
#section01 .btnWrap02 ul li:nth-child(1) a {
	background: url(../img/ir/ir_img03.jpg) no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
#section01 .btnWrap02 ul li:nth-child(2) a {
	background: url(../img/ir/ir_img04.jpg) no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
#section01 .btnWrap02 ul li:nth-child(3) a {
	background: url(../img/ir/ir_img05.jpg) no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
#section01 .btnWrap02 ul li:nth-child(4) a {
	background: url(../img/ir/ir_img06.jpg) no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
#section01 .btnWrap02 ul li a {
	transition: 0.4s;
}
#section01 .btnWrap02 ul li a:hover {
	opacity: 0.7;
	transition: 0.4s;
}
#section01 .btnWrap02 ul li a span {
	color: #fff;
	padding: 0.3em 0 0.2em 0.4em;
	display: block;
	background: #ed6c00;
}
#section01 .txtWrap {
	padding: 3.5% 5%;
	border: 2px solid #ed6c00;
}
#section01 .txtWrap h3 {
	color: #ed6c00;
	font-size: 130%;
	text-align: center;
	margin-bottom: 3.5%;
}
#section01 .txtWrap p {
	text-align: center;
	margin-bottom: 5%;
	line-height: 1.5;
}
#section01 .txtWrap ul {
	text-align: center;
}
#section01 .txtWrap ul li {
	display: inline;
	padding: 0 2em;
}
#section01 .txtWrap ul li span {
	font-size: 75%;
	vertical-align: middle;
}
#section01 .txtWrap ul li a {
	transition: 0.4s;
}
#section01 .txtWrap ul li a:hover {
	opacity: 0.6;
	transition: 0.4s;
}
#section01 .txtWrap > a {
	width: 100%;
	max-width: 600px;
	margin: 3% auto 0;
	display: block;
	color: #fff;
	font-size: 125%;
	line-height: 3em;
	text-align: center;
	border: 1px solid #ed6c00;
	background: #ed6c00;
	transition: 0.4s;
}
#section01 .txtWrap > a i {
	font-size: 75%;
}
#section01 .txtWrap > a:hover {
	color: #ed6c00;
	background: #fff;
	transition: 0.4s;
}
#section02 a {
	display: block;
	position: relative;
	color: #FFF;
	text-align: center;
	line-height: 3em;
	border: 1px solid #ed6c00;
	background: #ed6c00;
  /*padding-right: 4%;*/
	margin-bottom: 2%;
	transition: 0.4s;
}
#section02 .pc ul li:nth-child(1) a {
	background: #ed6c00 url("../img/common/icon_ir_01.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(2) a {
	background: #ed6c00 url("../img/common/icon_ir_02.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(3) a {
	background: #ed6c00 url(../img/common/icon_ir_20.png) no-repeat;
	background-size: auto 35px;
	background-position: center left 4%;
}
#section02 .pc ul li:nth-child(4) a {
	background: #ed6c00 url("../img/common/icon_ir_21.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(4) a span {
	font-size: 87.5%;
}
#section02 .pc ul li:nth-child(5) a {
	background: #ed6c00 url("../img/common/icon_ir_03.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(6) a {
	background: #ed6c00 url("../img/common/icon_ir_04.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(7) a {
	background: #ed6c00 url("../img/common/icon_ir_05.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(8) a {
	background: #ed6c00 url("../img/common/icon_ir_06.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(9) a {
	background: #ed6c00 url("../img/common/icon_ir_07.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(10) a {
	background: #ed6c00 url("../img/common/icon_ir_08.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(11) a {
	background: #ed6c00 url("../img/common/icon_ir_09.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(12) a {
	background: #ed6c00 url("../img/common/icon_ir_10.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(13) a {
	background: #ed6c00 url("../img/common/icon_ir_11.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(14) a {
	background: #ed6c00 url("../img/common/icon_ir_13.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(15) a {
	background: #ed6c00 url("../img/common/icon_ir_14.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(16) a {
	background: #ed6c00 url("../img/common/icon_ir_15.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(17) a {
	background: #ed6c00 url("../img/common/icon_ir_16.png") no-repeat;
	background-size: auto 70%;
	background-position: center left 5%;
}
#section02 .pc ul li:nth-child(18) a {
	background: #ed6c00 url("../img/common/icon_ir_17.png") no-repeat;
	background-size: auto 35px;
	background-position: center left 5%;
}
#section02 .pc li:nth-child(2) a,
#section02 .pc li:nth-child(3) a {
	letter-spacing: -0.08em;
}
#section02 a:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 75%;
	top: 0;
	left: auto;
	right: 3%;
}
#section02 .btnWrap01 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#section02 .btnWrap01 ul li {
	width: 24.5%;
	margin: 0 0.666% 1% 0;
}
#section02 .btnWrap01 ul li:nth-child(4n) {
	margin-right: 0;
}

@media only screen and (max-width:1150px) {
	#section01 .movieArea .movieWrap01 {
	/*padding-top: 56.25%;*/
		max-width: 100%;
	}
	#section01 .btnWrap01 .inner h3 {
		font-size: 100%;
	}
	#section01 .btnWrap01 .inner p {
		font-size: 75%;
	}
	#section01 .btnWrap01 .inner a {
    padding: 0.2em 1em;
    font-size: 75%;
	}	
	#section02 .btnWrap01 ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	#section02 .btnWrap01 ul li {
		width: 32%;
		margin: 0 2% 2% 0 !important;
	}
	#section02 .btnWrap01 ul li:nth-child(3n) {
		margin-right: 0 !important;
	}
}
@media only screen and (min-width:751px) {
	#section02 a:hover {
		opacity: 0.7;
		transition: 0.4s;
	}

}
@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	.pc:not(body),
	#section02 .toggle02 ul {
		display: none;
	}
	.sp:not(body) {
		display: block;
	}
	div#ir_library div#announcement dt {
		position: relative;
		width: 100% !important;
	}
	div#ir_library div#announcement dd {
		width: 100% !important;
		padding: 3px 2% 10px !important;
	}
	#section01 .newsArea ul li:nth-child(1),
	.more {
	}
	#section01 .readmore {
		margin: 10% auto;
	}
	#section01 .movieArea .movieWrap01 iframe {
	}
	#section01 .more.fix01 {
		display: block;
		max-width: 100%;
		margin: 7% auto;
	}
	#section01 .more.fix01 .readmore {
		width: 100%;
		margin-top: 3%;
	}
	#section01 .more.fix01 .readmore a {
		font-size: 87.5%;
	}
	#section01 .btnWrap01 > div {
		float: none;
		width: 100%;
		margin: 0 0 5%;
	}

	.jib{
		width: 100%;
		margin: 0 0 5% 0;
	}
	
	.ktm-b h3 {
    font-size: 125%;
	}
	.ktm-b p {
    width: 95%;
    font-size: 87.5%;
    line-height: 1.5;
    height: 7.5em;
	}
	.ktm-b {
    background-position: 110% center !important;
	}
	.ktm-b a {
    padding: 0.5em 0.5em 0.4em !important;
	}
	.ktm-b a.btn01 {
    left: 30%;
	}
	.ktm-b a.btn02 {
		left: 20%;
	}
	.ktm-b a.btn03 {
		left: 3%;
	}
	.ktm-b a.btn04 {
		left: 3%;
	}
	#section01 .btnWrap02 ul li {
    float: none;
    width: 100%;
    margin: 0 0 5%;
	}
	#section01 .btnWrap02 ul li a {
    font-size: 125%;
	}
	#section01 .txtWrap {
    padding: 10% 5%;
	}
	#section01 .txtWrap h3 {
		font-size: 150%;
	}
	#section01 .txtWrap p {
		font-size: 112.5%;
	}
	#section01 .txtWrap ul li {
    display: block;
    padding: 0;
    line-height: 3;
	}
	#section01 .txtWrap ul li a {
		display: block;
	}
	#section02 a {
		font-size: 112.5%;
		line-height: 2.5;
		margin-bottom: 0;
	}
	
	#section02 li {
		margin-top: 2%;
	}
	
	#section02 li:first-child {
		margin-top: 0;
	}
	
	#section02 .toggle02 ul li {
		border-top: 1px solid #f58a30;
		margin-top: 0;
	}
	
	#section02 .toggle02 ul li:first-child {
		border-top: none;
	}
	
	#section02 .toggle02 ul li a {
		color: #353535;
		border: 1px solid #ffe1c7;
		background: #ffe1c7;
	}
	
	#section02 .sp > div > ul > li:nth-child(1) > a {
		background: #ed6c00 url("../img/common/icon_ir_20.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 7%;
	}
	
	#section02 .sp > div > ul > li:nth-child(2) > a {
		background: #ed6c00 url("../img/common/icon_ir_09.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(3) > a {
		background: #ed6c00 url("../img/common/icon_ir_01.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(4) > a {
		background: #ed6c00 url("../img/common/icon_ir_11.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(5) > a {
		background: #ed6c00 url("../img/common/icon_ir_06.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(6) > a {
		background: #ed6c00 url("../img/common/icon_ir_18.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}
	
	#section02 .sp > div > ul > li:nth-child(7) > a {
		background: #ed6c00 url("../img/common/icon_ir_03.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(8) > a {
		background: #ed6c00 url("../img/common/icon_ir_10.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(9) > a {
		background: #ed6c00 url("../img/common/icon_ir_19.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .sp > div > ul > li:nth-child(10) > a {
		background: #ed6c00 url("../img/common/icon_ir_16.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}
	
	#section02 .sp > div > ul > li:nth-child(11) > a {
		background: #ed6c00 url("../img/common/icon_ir_17.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}
	
	#section02 .sp > div > ul > li:nth-child(12) > a {
		background: #ed6c00 url("../img/common/icon_ir_14.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}
	
	#section02 .sp > div > ul > li:nth-child(13) > a {
		background: #ed6c00 url("../img/common/icon_ir_15.png") no-repeat;
		background-size: auto 35px;
		background-position: center left 5%;
	}

	#section02 .toggle02 ul li a:after {
		color: #f58a30;
	}
	
	#section02 .toggle02 .toggle_ttl:hover {
		color: #FFF;
		border: 1px solid #ed6c00;
		transition: 0;
	}
	
	#section02 .toggle02 .toggle_ttl:after {
		content: '+';
		font-size: 100%;
		right: 3.5%;
	}
	
	#section02 .toggle02.active .toggle_ttl:after {
		content: '−';
	}
	
	#section02 li:not(.toggle02) a:after {
		top: 0;
		left: auto;
		right: 3%;
		bottom: 0;
		margin: auto;
		line-height: 1;
		height: 10px;
	}

}


/* =====================================================================
*    2025 add
* =================================================================== */

/*  i  */


.ir-i-n{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-i-n-rss{
	text-align: right;
	padding: 24px 0 0 0;
}

.ir-i-n-rss p{
	font-size: 16px;
	line-height: 1.7;
}

.ir-i-n-rss p a span{
	display: inline-block;
	vertical-align: -.2em;
	margin: 0 .4em 0 0 ;
}

.ir-i-n-rss p a span img{
	width: 18px;
}

.ir-i-n-rss p a{
	display: inline-block;
}

.ir-i-n-more{
	text-align: center;
	padding: 40px 0 0 0;
}

.ir-i-movie{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-i-movie-embed{
	max-width: 580px;
	margin: 0 auto;
	aspect-ratio: 16 / 9;
}

.ir-i-movie-embed iframe{
	width: 100%;
  	height: 100%;
}

.ir-i-n-more{
	text-align: center;
	padding: 40px 0 0 0;
}

.ir-i-l-c{
	background: #F2F2F2;
	padding: 80px 0;
	border-top: 1px solid #9A9A9A;
	border-bottom: 1px solid #9A9A9A;
}

.ir-i-l-c-b{
	max-width: 860px;
	margin: 0 auto;
}

.ir-i-l-list{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.ir-i-l-list li{
	width: calc(100% / 4 - 10px);
}

.ir-i-l-list li a{
	display: block;
	border: 2px solid #ED6C00;
	color: #ED6C00;
	background: #fff;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding: 20px 0;
	position: relative;
	transition: .2s;
}

.ir-i-l-list li a::after {
    content: '';
    width: 9px;
    height: 9px;
    border: 0;
    border-top: solid 2px #ED6C00;
    border-right: solid 2px #ED6C00;
    transform: rotate(45deg);
    position: absolute;
    top: -2px;
    right: 12px;
    bottom: 0;
    margin: auto;
    transition: .2s;
}

.ir-i-l-list li a:hover{
	background: #ED6C00;
	color: #fff;
}

.ir-i-l-list li a:hover::after{
	border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

.ir-i-l-btn{
	margin: 40px 0 0 0;
	text-align: center;
}

.ir-i-l-btn p{
	display: inline-block;
}

.ir-i-l-btn p a{
	background: #ED6C00;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding: 20px 56px;
	position: relative;
	color: #fff;
	display: block;
	transition: .2s;
}

.ir-i-l-btn p a::before{
	width: 16px;
	height: 16px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 18px;
	background: url(/wp-content/themes/libwork/images/ir-i-dl.png);
	background-size: cover;
	margin: auto;
}

.ir-i-l-btn p a:hover{
	opacity: .6;
}

.ir-i-l-more{
	display: flex;
	justify-content: center;
	text-align: center;
	padding: 40px 0 0 0;
	gap:0 20px
}

.ir-i-mg{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-i-mg-photo{
	width: 50%;
}

.ir-i-mg-photo p{
	margin-right: -20%;
}

.ir-i-mg-b{
	width: 50%;
}

.ir-i-mg-c{
	border-radius: 30px;
	background: #ED6C00;
	padding: 40px 0;
	margin: 140px 0 0 0;
}

.ir-i-mg-name{
	font-size: 24px;
	line-height: 1.7;
	font-weight: 400;
	text-align: center;
	color: #fff;
}

.ir-i-mg-btn{
	text-align: center;
	margin: 30px 0 0 0;
}

.ir-i-mg-btn p{
	display: inline-block;
}

.ir-i-mg-btn p a{
	border-radius: 100px;
	background: #fff;
	display: block;
	padding: 20px 90px;
	font-size: 16px;
	line-height: 1.7;
	font-weight: 400;
	color: #ED6C00;
	text-align: center;
	border: 2px solid #fff;
	box-sizing: border-box;
}

.ir-i-eve{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-i-eve-block{
	width: calc(100% / 3 - 40px);
}

.ir-i-eve-block-ttl{
	font-size: 20px;
	line-height: 1.7;
	font-weight: 500;
	margin: 20px 0 0 0;
}

.ir-i-eve-block-ttl a{
	color: #000;
	transition: .2s;
}

.ir-i-eve-block-ttl a span{
	padding: 0 14px 0 0 ;
	position: relative;
}

.ir-i-eve-block-ttl a span::after{
	content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #ED6C00;
    border-right: solid 2px #ED6C00;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transition: .2s;
}

.ir-i-eve-block-ttl a:hover{
	color: #ED6C00;
}

.ir-i-eve-block-list{
	gap: 8px 0;
	margin: 10px 0 0 0;
}

.ir-i-eve-block-list li{
	font-size: 16px;
    line-height: 1.6;
    color: #ED6C00;
	width: 100%;
}

.ir-i-eve-block-list li a{
	position: relative;
	padding: 0 0 0 20px;
	transition: .2s;
}

.ir-i-eve-block-list li a::before{
	content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #ED6C00;
    border-right: solid 2px #ED6C00;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
   	left: 0;
    bottom: 0;
    margin: auto;
    transition: .2s;
}

.ir-i-eve-block-list li a:hover{
	color: #ED6C00;
}

@media screen and (max-width: 768px){

	
	
	.ir-i-n{
		max-width: 1200px;
		margin: 40px 20px 0 20px;
	}
	
	.ir-i-n-rss{
		text-align: right;
		padding: 18px 0 0 0;
	}
	
	.ir-i-n-rss p{
		font-size: 14px;
		line-height: 1.7;
	}
	
	.ir-i-n-rss p a span{
		display: inline-block;
		vertical-align: -.2em;
		margin: 0 .4em 0 0 ;
	}
	
	.ir-i-n-rss p a span img{
		width: 18px;
	}
	
	.ir-i-n-rss p a{
		display: inline-block;
	}
	
	.ir-i-n-more{
		text-align: center;
		padding: 40px 0 0 0;
	}
	
	.ir-i-movie{
		max-width: 1200px;
		margin: 40px 20px 0 20px;
	}
	
	.ir-i-movie-embed{
		max-width: 580px;
		margin: 0 auto;
		aspect-ratio: 16 / 9;
	}
	
	.ir-i-movie-embed iframe{
		width: 100%;
		  height: 100%;
	}
	
	.ir-i-n-more{
		text-align: center;
		padding: 40px 0 0 0;
	}
	
	.ir-i-l-c{
		background: #F2F2F2;
		padding: 40px 20px;
		box-sizing: border-box;
		border-right: 1px solid #9A9A9A;
		border-left: 1px solid #9A9A9A;
		border-top: 1px solid #9A9A9A;
		border-bottom: 1px solid #9A9A9A;
		margin: 40px 20px 0 20px;
	}
	
	.ir-i-l-c-b{
		max-width: 860px;
		margin: 0 auto;
	}
	
	.ir-i-l-list{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		gap: 20px 0;
	}
	
	.ir-i-l-list li{
		width: calc(100%);
	}
	
	.ir-i-l-list li a{
		display: block;
		border: 2px solid #ED6C00;
		color: #ED6C00;
		background: #fff;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		padding: 20px 0;
		position: relative;
		transition: .2s;
	}
	
	.ir-i-l-list li a::after {
		content: '';
		width: 9px;
		height: 9px;
		border: 0;
		border-top: solid 2px #ED6C00;
		border-right: solid 2px #ED6C00;
		transform: rotate(45deg);
		position: absolute;
		top: -2px;
		right: 12px;
		bottom: 0;
		margin: auto;
		transition: .2s;
	}
	
	.ir-i-l-list li a:hover{
		background: #ED6C00;
		color: #fff;
	}
	
	.ir-i-l-list li a:hover::after{
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
	}
	
	.ir-i-l-btn{
		margin: 40px 0 0 0;
		text-align: center;
	}
	
	.ir-i-l-btn p{
		display: block;
	}
	
	.ir-i-l-btn p a{
		background: #ED6C00;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		padding: 20px 0px;
		position: relative;
		color: #fff;
		display: block;
		transition: .2s;
	}
	
	.ir-i-l-btn p a::before{
		width: 16px;
		height: 16px;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 18px;
		background: url(/wp-content/themes/libwork/images/ir-i-dl.png);
		background-size: cover;
		margin: auto;
	}
	
	.ir-i-l-btn p a:hover{
		opacity: .6;
	}
	
	.ir-i-l-more{
		display: block;
		justify-content:unset;
		text-align: center;
		padding: 40px 20px 0 20px;
		gap:0;
	}

	.ir-i-l-more .ir-m-bt-1{
		width: 100%;
		display: block;
	}

	.ir-i-l-more .ir-m-bt-1:last-child{
		margin: 40px 0 0 0;
	}
	
	.ir-i-mg{
		max-width: 1200px;
		margin: 40px 20px 0 20px;
	}
	
	.ir-i-mg-photo{
		width: 100%;
	}

	.ir-i-mg-photo p{
		margin-right: 0;
	}
	
	.ir-i-mg-b{
		width: 100%;
	}
	
	.ir-i-mg-c{
		border-radius: 0px 0px 30px 30px;
		background: #ED6C00;
		padding: 40px 34px;
		margin: 0px 0 0 0;
	}
	
	.ir-i-mg-name{
		font-size: 20px;
		line-height: 1.7;
		font-weight: 400;
		text-align: center;
		color: #fff;
	}
	
	.ir-i-mg-btn{
		text-align: center;
		margin: 30px 0 0 0;
	}
	
	.ir-i-mg-btn p{
		display: block;
	}
	
	.ir-i-mg-btn p a{
		border-radius: 100px;
		background: #fff;
		display: block;
		padding: 20px 0px;
		font-size: 16px;
		line-height: 1.7;
		font-weight: 400;
		color: #ED6C00;
		text-align: center;
		border: 2px solid #fff;
		box-sizing: border-box;
		min-width: 100%;
	}
	
	.ir-i-eve{
		max-width: 1200px;
		margin: 40px 20px 0 20px;
		gap: 40px 0;
	}
	
	.ir-i-eve-block{
		width: calc(100%);
	}
	
	.ir-i-eve-block-ttl{
		font-size: 18px;
		line-height: 1.7;
		font-weight: 500;
		margin: 20px 0 0 0;
	}
	
	.ir-i-eve-block-ttl a{
		color: #000;
		transition: .2s;
	}
	
	.ir-i-eve-block-ttl a span{
		padding: 0 14px 0 0 ;
		position: relative;
	}
	
	.ir-i-eve-block-ttl a span::after{
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: solid 2px #ED6C00;
		border-right: solid 2px #ED6C00;
		transform: rotate(45deg);
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		transition: .2s;
	}
	
	.ir-i-eve-block-ttl a:hover{
		color: #ED6C00;
	}
	
	.ir-i-eve-block-list{
		gap: 8px 0;
		margin: 10px 0 0 0;
	}
	
	.ir-i-eve-block-list li{
		font-size: 16px;
		line-height: 1.6;
		color: #ED6C00;
		width: 100%;
	}
	
	.ir-i-eve-block-list li a{
		position: relative;
		padding: 0 0 0 20px;
		transition: .2s;
	}
	
	.ir-i-eve-block-list li a::before{
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: solid 2px #ED6C00;
		border-right: solid 2px #ED6C00;
		transform: rotate(45deg);
		position: absolute;
		top: 0;
		   left: 0;
		bottom: 0;
		margin: auto;
		transition: .2s;
	}
	
	.ir-i-eve-block-list li a:hover{
		color: #ED6C00;
	}
}

/*  m  */


.ir-m-block{
	border-bottom: 1px dotted #ccc;
	padding: 80px 0;
}

.ir-m-ttl-1{
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin: 0 auto 3%;
	text-align: center;
	color: #000;
}

.ir-m-ttl-1::after{
	width: 300px;
	height: 2px;
	content: "";
	background: #ED6C00;
	display: block;
	margin: 10px auto 0 auto;
}


.ir-m-nlist #xj-mainlist{
	border-top: 1px dotted #ccc;
}

.ir-m-dlist #xj-mainlist_new{
	border-top: 1px dotted #ccc;
}

.ir-m-nlist dl{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.ir-m-nlist dl dt{
	border-bottom: 1px dotted #ccc;
	width: 240px;
	padding: 14px 20px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.7;
}

.ir-m-nlist dl dt span{
	background:#9A9A9A ;
	color: #fff;
	display: inline-block;
	padding: 2px 10px;
	font-size: 12px;
	margin: 0 0 0 2em;
}

.ir-m-nlist dl dd{
	border-bottom: 1px dotted #ccc;
	width:calc(100% - 240px);
	padding: 14px 20px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.7;
}

.ir-m-nlist dl dd img{
	display: inline;
	width: 23px;
	vertical-align: middle;
	margin: 0 .6em;
}


.ir-m-dlist dl{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.ir-m-dlist dl dt{
	border-bottom: 1px dotted #ccc;
	width: 12%;
	padding: 14px 20px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.7;
}

.ir-m-dlist dl dd{
	border-bottom: 1px dotted #ccc;
	width: 88%;
	padding: 14px 20px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.7;
}

.ir-m-dlist dl dd img{
	display: inline;
	width: 23px;
	vertical-align: middle;
	margin: 0 .6em;
}

.ir-m-bt-1{
	display: inline-block;
}

.ir-m-bt-1 a {
    display: block;
    padding: 18px 20px 18px 21px;
    font-size: 16px;
    line-height: 1;
    color: #ED6C00;
    border: 2px solid #ED6C00;
    border-radius: 50px;
    transition: .2s;
    font-weight: 500;
	min-width: 310px;
	box-sizing: border-box;
}

.ir-m-bt-1 a span{
	font-size: 12px;
}

.ir-m-bt-1 a:hover{
	background: #ED6C00;
	color: #fff;
}

.ir-m-bt-2{
	display: inline-block;
}

.ir-m-bt-2 a {
    display: block;
    padding: 18px 20px 18px 21px;
    font-size: 16px;
    line-height: 1;
    color: #ED6C00;
    border: 2px solid #ED6C00;
    border-radius: 50px;
    transition: .2s;
    font-weight: 500;
	min-width: 310px;
	box-sizing: border-box;
}

.ir-m-bt-2 a span{
	font-size: 12px;
	padding: 0 20px 0 0 ;
	position: relative;
}

.ir-m-bt-2 a span::after{
    width: 18px;
    height: 18px;
    content: "";
    background: url(/wp-content/themes/libwork/images/i-blank.png) no-repeat;
    background-size: cover;
    display: inline-block;
    margin: 0 0 0 10px;
    transition: .2s;
    vertical-align: -.2em;
}

.ir-m-bt-2 a:hover{
	background: #ED6C00;
	color: #fff;
}

.ir-m-bt-2 a:hover span::after{
	background: url(/wp-content/themes/libwork/images/i-blank-w.png) no-repeat;
	background-size: cover;
}


.ir-m-bt-3{
	display: block;
}

.ir-m-bt-3 a {
    display: block;
    padding: 18px 20px 18px 21px;
    font-size: 16px;
    line-height: 1;
    color: #ED6C00;
    border: 2px solid #ED6C00;
    border-radius: 50px;
    transition: .2s;
    font-weight: 500;
	max-width: 310px;
	box-sizing: border-box;
	margin: 0 auto;
}

.ir-m-bt-3 a span{
	font-size: 12px;
}

.ir-m-bt-3 a:hover{
	background: #ED6C00;
	color: #fff;
}

/*適時開示*/
.ir-m-nlist dl dt span.item_topics{
    background: #4a10bc ;
}
/*決算短信*/
.ir-m-nlist dl dt span.item_settle{
    background: #135ac2;
}
/*有報*/
.ir-m-nlist dl dt span.item_recipe{
    background: #c2125e;
}
/*IR資料*/
.ir-m-nlist dl dt span.item_ir{
    background: #eebc11;
}
/*お知らせ*/
.ir-m-nlist dl dt span.item_release{
    background: #28a5b7 ;
}


@media screen and (max-width: 768px){
	.ir-m-block{
		border-bottom: 1px dotted #ccc;
		padding: 60px 0;
	}
	.ir-m-ttl-1{
		font-size: 20px;
		font-weight: 500;
		letter-spacing: 0.1em;
		margin: 0 auto 40px;
		text-align: center;
		color: #000;
	}
	
	.ir-m-ttl-1::after{
		width: 300px;
		height: 2px;
		content: "";
		background: #ED6C00;
		display: block;
		margin: 10px auto 0 auto;
	}
	
	.ir-m-nlist dl{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}
	
	.ir-m-nlist dl dt{
		border-bottom:none;
		width: 100%;
		padding: 14px 0px 0px 0px;
		box-sizing: border-box;
		font-size: 16px;
		line-height: 1.7;
	}
	
	.ir-m-nlist dl dt span{
		background:#9A9A9A ;
		color: #fff;
		display: inline-block;
		padding: 2px 10px;
		font-size: 12px;
		margin: 0 0 0 1em;
	}
	
	.ir-m-nlist dl dd{
		border-bottom: 1px dotted #ccc;
		width: 100%;
		padding: 8px 0px 14px 0px;
		box-sizing: border-box;
		font-size: 16px;
		line-height: 1.7;
	}
	
	.ir-m-nlist dl dd img{
		display: inline;
		width: 23px;
		vertical-align: middle;
		margin: 0 .6em;
	}

	.ir-m-dlist dl{
		border-top: 1px dotted #ccc;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}
	
	.ir-m-dlist dl dt{
		border-bottom:none;
		width: 100%;
		padding: 14px 0px 0px 0px;
		box-sizing: border-box;
		font-size: 16px;
		line-height: 1.7;
	}
	
	.ir-m-dlist dl dd{
		border-bottom: 1px dotted #ccc;
		width: 100%;
		padding: 8px 0px 14px 0px;
		box-sizing: border-box;
		font-size: 16px;
		line-height: 1.7;
	}
	
	.ir-m-dlist dl dd img{
		display: inline;
		width: 23px;
		vertical-align: middle;
		margin: 0 .6em;
	}
	
	.ir-m-bt-1{
		display: inline-block;
	}
	
	.ir-m-bt-1 a {
		display: block;
		padding: 18px 20px 18px 21px;
		font-size: 16px;
		line-height: 1;
		color: #ED6C00;
		border: 2px solid #ED6C00;
		border-radius: 50px;
		transition: .2s;
		font-weight: 500;
		min-width: 310px;
		box-sizing: border-box;
	}
	
	.ir-m-bt-1 a span{
		font-size: 12px;
	}
	
	.ir-m-bt-1 a:hover{
		background: #ED6C00;
		color: #fff;
	}

	
}




.ir-bc{
    padding: 90px 40px 90px 40px;
	background: #FFFBF8;
}

.ir-bc ul{
    max-width: 1130px;
    margin: 0 auto;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    grid-column-gap: 40px; 
    grid-row-gap: 40px;
}

.ir-bc ul li a{
    transition: .2s;
}

.ir-bc ul li a:hover{
    opacity: .6;
}


@media screen and (max-width: 768px){
    .ir-bc{
        padding: 50px 20px 50px 20px;
    }

    .ir-bc ul{
        max-width: 780px;
        margin: 0 auto;
        grid-template-columns: repeat(1, 1fr);
        display: grid;
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
}